#hire_detail_wrap {}
#hire_detail_wrap h2 {background:#b8eeee;text-overflow: ellipsis; white-space: nowrap; overflow: hidden; font-size:28px; font-weight:500; line-height:63px; padding:0 30px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; }
#hire_detail_wrap .table p:not(.info) {font-size:26px; line-height:62px; color:#0000cc; font-weight:500; padding:0 30px}
#hire_detail_wrap .table table {border-top:1px solid #d9d9d9; width:100%;}
#hire_detail_wrap .table table th {background:#f3f3f6; border-right:1px solid #d9d9d9; border-bottom:1px solid #d9d9d9; width:135px; text-align:center; padding:18px 0; font-size:26px; line-height:1; font-weight:500; vertical-align: middle;}
#hire_detail_wrap .table table td {border-bottom:1px solid #d9d9d9; padding:18px 25px; font-size:26px; line-height:40px; width:calc(100% - 135px)}
#hire_detail_wrap .table p.info {padding:50px 30px; font-size:26px; line-height:40px; font-weight:500; border-bottom:1px solid #d9d9d9;}
#hire_detail_wrap .btns {padding:50px 30px; display:flex; justify-content:center; align-items: center;}
#hire_detail_wrap .btns li {width:33.33%; text-align:center;}
#hire_detail_wrap .btns li a {display:block; font-size: 28px; font-weight:500; line-height: 1;}
#hire_detail_wrap .btns li a img {display:block; margin:0 auto 14px; }
#hire_detail_wrap .btns li + li {border-left:1.5px solid #000;}
#hire_detail_wrap .back_list {display: flex; align-items:center; justify-content:center; width:calc(100% - 60px); padding:0 30px; background:#d9dede; font-size:28px; line-height:85px; text-align:center;;}
#hire_detail_wrap .back_list img {position: relative; top:-2px; margin-right:5px;}

@media screen and (max-width:650px) {
    #hire_detail_wrap h2 {font-size:20px; line-height:53px; padding:0 20px}
    #hire_detail_wrap .table p:not(.info) {font-size:18px; line-height:52px; padding:0 20px}
    #hire_detail_wrap .table table th {font-size:18px; width:100px; padding:14px 0}
    #hire_detail_wrap .table table td {font-size:18px; line-height:32px; padding:14px 20px}
    #hire_detail_wrap .table p.info {padding:40px 20px; font-size:18px; line-height:32px;}
    #hire_detail_wrap .btns {padding:40px 20px}
    #hire_detail_wrap .btns li a {font-size:18px;}
    #hire_detail_wrap .btns li a img {height:30px}
    #hire_detail_wrap .back_list {padding:0 20px; width:calc(100% - 40px); font-size:20px; line-height:65px;}
    #hire_detail_wrap .back_list img {height:15px}
}

@media screen and (max-width:450px) {
    #hire_detail_wrap h2 {font-size:18px;}
    #hire_detail_wrap .table p:not(.info) {font-size:16px; line-height:50px;}
    #hire_detail_wrap .table table th {font-size:16px; width:80px; padding:12px 0}
    #hire_detail_wrap .table table td {font-size:16px; line-height:30px; padding:12px 17px}
    #hire_detail_wrap .table p.info {font-size:16px; line-height:30px;}
    #hire_detail_wrap .btns li a {font-size:16px;}
    #hire_detail_wrap .back_list {font-size:18px; line-height:60px;}
}





